.blog-search label {
  width: 75%;
  position: relative;
  margin: 30px 0;
}
.input-theme {
  border: 1px solid #d9d9d9;
  border-radius: 20px;
  box-shadow: 0 4px 4px #0000001a;
  width: 100%;
  height: 70px;
  position: relative;
  outline: none;
  padding: 0 10px;
}
.blog-search img {
  position: absolute;
  width: 25px;
  right: 25px;
  top: 22px;
}
.blog-main {
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  box-shadow: 0 4px 4px #0000001a;
  background: #fff;
  margin: 30px 0;
}
.blog-main-row {
  padding: 20px;
}
.share-row {
  padding: 15px 50px;
  border-top: 1px solid #d9d9d9 !important;
}
.pdding-right {
  padding-right: 20px;
}
.sharegrid img {
  width: 25px;
  margin: 0 10px 0 0;
}
.BlogrelateCarousel img {
  display: inline-block;
}
.title {
  font-size: 36px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb15 {
  margin-bottom: 15px;
}
.clrdarkgrey {
  color: #707070;
}
.info img {
  margin: 0 10px 0 0;
  width: 15px;
  vertical-align: baseline;
}
.clrblue {
  color: #004880;
}
.clrgrey {
  color: #6d6a73;
}
.thumb img {
  width: 40px;
  margin: 0 10px 0 0;
}
.readmore:after {
  content: "";
  background: #ed3b25;
  width: 45px;
  height: 3px;
  display: block;
  margin: 5px 0 0;
}
.sortby-sec label {
  width: 400px;
}
.sortby-sec button {
  border: 1px solid #d9d9d9 !important;
  padding: 15px 20px 15px 55px;
  width: 400px;
  font-size: 20px;
  color: #707070 !important;
  box-shadow: 0 4px 4px #0000001a !important;
  border-radius: 4px;
  background: #fff !important;
}
.dropdown.bootstrap-select.sort-theme {
  width: 400px !important;
}
.dropdown-toggle::after {
  border: none !important;
  background: url(../img/sortby.png) no-repeat;
  width: 24px;
  height: 16px;
  position: absolute;
  left: 10px;
}
ul.dropdown-menu.inner.show li a {
  background: #020910;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 20px;
}
.dropdown-menu.show {
  padding: 0;
}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
  overflow: visible;
}
.bootstrap-select .dropdown-toggle .filter-option {
  overflow: visible;
}
select.sort-theme {
  border: none !important;
  width: 85%;
  margin: 0 0 0 10px;
  outline: none;
}
.bl-cont {
  padding: 0 20px;
}
.bl-panel {
  border: 1px solid #d9d9d9;
  box-shadow: 0 4px 4px #0000001a;
  background: #fff;
}
.share-row.sharerowgrid {
  padding: 15px 20px;
}
.row.blog-grid-row {
  margin: 0 -10px;
}
.blog-grid {
  margin: 0 0 20px 0;
  padding: 0 10px;
}
.pagination {
  font-size: 20px;
}
.pagination p {
  margin: 0 0 0 15px;
}
.pagination a img {
  width: 90px;
}
.paging {
  width: 100px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #d9d9d9;
  box-shadow: 0 4px 4px #0000001a;
  color: #004880;
  font-weight: bold;
}
.bloginner-row {
  padding: 30px 0 40px 0;
}
.bloginner-row .blog-grid-main {
  padding: 0 40px 0 0;
}

.padding-right {
  padding: 0 25px 0 0;
}
.blog-text {
  padding: 40px 0 00;
}
.nomargin {
  margin: 0;
}
.padding-left {
  padding-left: 15px;
}
.options-sec {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}
.options-sec .search-body {
  padding-top: 20px;
  padding-bottom: 20px;
}
.blog-inn-share {
  padding: 0 45px;
}
.blockarticel-title {
  text-align: center;
  padding: 20px 0 45px 0;
  font-weight: bold;
  font-size: 45px;
}
.blog-related-articles {
  background: #f3f3f3;
  margin: 50px 0 0 0;
}
.slick-prev,
.slick-next {
  height: 50px;
  width: 50px;
}
.BlogrelateCarousel .slick-prev {
  left: -20px;
}
.BlogrelateCarousel .slick-next {
  right: -20px;
}
.accordion.blogacc .card-header {
  border: none;
  padding: 0 0 20px 0;
}
.accordion.blogacc .card {
  overflow: hidden;
  border: none;
}
.accordion.blogacc .card-body {
  padding: 0;
}
.accordion.blogacc .card-header {
  border: none;
}
.cardlink:before {
  content: "\f106";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  float: right;
}
.cardlink.collapsed:before {
  content: "\f107";
}
.border-bottom-none {
  border-bottom: none;
}
.ct-sec {
  border: 1px solid #d9d9d9;
  box-shadow: 0 -4px 20px -4px #00000029 inset;
  padding: 30px 25px;
  min-height: 230px;
  position: relative;
}
.wrt-ct {
  display: flex;
}
.round-circle {
  display: inline-block;
  width: 65px;
  height: 65px;
  background: #d9d9d9;
  border-radius: 100%;
  margin: 0 10px 0 0;
  color: #707070;
}
.pos-abs {
  position: absolute;
}
.wrt-ct textarea {
  border: none;
  color: #707070;
  font-size: 20px;
  outline: none;
  width: 100%;
  min-height: inherit;
  margin: 0 0 0 80px;
  min-height: 120px;
  padding: 20px 0;
}
.ct-btn {
  position: absolute;
  bottom: 30px;
  right: 25px;
}
.ct-btn-style.ct-cmt {
  background: #004880;
  color: #fff;
  font-weight: bold;
  margin: 0 10px 0 0;
}
.ct-btn-style {
  width: 150px;
  border: none;
  height: 50px;
}
.ct-btn-style.ct-cancel {
  border: 1px solid #005598;
  background: transparent;
  color: #004d89;
  font-weight: bold;
}
.mb20 {
  margin-bottom: 20px;
}
.ct-info {
  border: 1px solid #d9d9d9;
  box-shadow: 0 4px 4px #00000029;
  padding: 20px 25px;
}
.margin-right {
  margin-right: 10px;
}
.font-regular {
  font-weight: 500;
}
.ct-btn.ct-btn-inn {
  right: 55px;
}
a.cardlink[aria-expanded="true"] .beforecollapse {
  display: none !important;
}
a.cardlink[aria-expanded="true"] .aftercollapse {
  display: inline-block !important;
}
.author-details {
  border-top: 1px solid #ccc;
  padding: 30px 0 0 0;
}
span.hrline {
  background: #707070;
  width: 1.5px;
  height: 15px;
  display: inline-block;
  margin: 0 12px;
}
/*********************notfound********************/
.notfound-panel {
  text-align: center;
}
/*********************************************Responsive*******************************/
@media (min-width: 1600px) and (max-width: 1800px) {
  .paging {
    width: 80px;
    height: 45px;
  }
  .title {
    font-size: 32px;
  }
}
@media (min-width: 1366px) and (max-width: 1600px) {
  .dropdown.bootstrap-select.sort-theme {
    width: 320px !important;
  }
  .sortby-sec button {
    font-size: 16px;
  }
  .paging {
    width: 80px;
    height: 45px;
  }
  .title {
    font-size: 24px;
  }
  .pagination a img {
    width: 75px;
  }
  .input-theme {
    height: 55px;
  }
  .blog-search label {
    width: 85%;
  }
  .blog-search img {
    width: 20px;
    right: 20px;
    top: 17px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1365px) {
  .dropdown.bootstrap-select.sort-theme {
    width: 320px !important;
  }
  .sortby-sec button {
    font-size: 16px;
  }
  .paging {
    width: 80px;
    height: 45px;
  }
  .input-theme {
    height: 55px;
  }
  .title {
    font-size: 26px;
  }
  .blog-search label {
    width: 85%;
  }
  .blog-search img {
    width: 20px;
    right: 20px;
    top: 17px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .title {
    font-size: 18px;
  }
  .info img {
    width: 18px;
  }
  .blog-search label {
    width: 95%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-title {
    text-align: center;
  }
  .Blogbanner {
    justify-content: center;
  }
  .blog-search label {
    width: 100%;
  }
  .dropdown.bootstrap-select.sort-theme {
    width: 320px !important;
  }
  .paging {
    width: 75px;
  }
  .filter-row {
    flex-wrap: nowrap;
  }
  .sortby-sec label {
    width: 350px;
  }
  .title {
    font-size: 22px;
  }
  .col-lg-5.blog-grid-main {
    order: -1;
    padding: 0 0 30px 0 !important;
    justify-content: center !important;
  }
  .row.commetrow {
    flex-wrap: nowrap;
  }
  .thumb img {
    width: 30px;
  }
  .blog-main-row {
    padding: 20px 20px 0 20px;
  }
  .col-lg-4.blog-grid {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .info img {
    margin: 0 10px 0 0;
    width: 15px;
  }
  .col-lg-5.blog-grid-main img {
    width: 80%;
  }
  .share-row {
    flex-wrap: nowrap;
  }
  .bloginner-row .blog-grid-main {
    padding: 0;
  }
  .bloginner-row {
    padding: 30px 0 10px 0;
  }
  .col-lg-4.blog-grid-main {
    text-align: center;
    padding: 0 0 20px 0;
  }
  .blog-inn-share {
    flex-wrap: nowrap;
  }
  .info-status-row {
    flex-wrap: nowrap;
  }
}
@media (max-width: 767px) {
  .blog-search label {
    width: 100%;
    margin: 20px 0 0 0;
  }
  .dropdown.bootstrap-select.sort-theme {
    width: 100% !important;
  }
  .sortby-sec label {
    width: 100%;
  }
  .input-theme {
    height: 55px;
  }
  .blog-search img {
    width: 20px;
    right: 20px;
    top: 18px;
  }
  .paging {
    width: 70px;
    height: 40px;
  }
  .pagination a img {
    width: 75px;
  }
  .pagination {
    font-size: 16px;
  }
  .filtergrid.pagination {
    justify-content: center !important;
  }
  .title {
    font-size: 18px;
  }
  .info img {
    margin: 0 10px 0 0;
    width: 15px;
  }
  .blog-main-row {
    padding: 15px;
  }
  .mb30 {
    margin-bottom: 15px;
  }
  .readmore img {
    margin: 0 0 0 5px;
    width: 14px;
  }
  .readmore:after {
    width: 28px;
    height: 2px;
    margin: 4px 0 0;
  }
  .blog-main-row {
    display: flex;
    align-items: center;
  }
  .thumb img {
    width: 25px;
    margin: 0 7px 0 0;
  }
  .commentgrid p {
    margin: 0;
  }
  .share-row {
    flex-wrap: nowrap;
    padding: 15px;
  }
  .row.commetrow {
    flex-wrap: nowrap;
  }
  .blog-text {
    padding: 0px 0 00;
  }
  .bloginner-row {
    padding: 10px 0 0px 0;
  }
  .bloginner-row .blog-grid-main {
    padding: 0;
  }
  .blog-inn-share {
    padding: 0 0px;
    flex-wrap: nowrap;
  }
  .h2title {
    font-size: 16px;
  }
  .options-sec .search-body {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
  }
  .col-lg-4.blog-grid-main {
    order: 2;
    padding: 10px 0 20px;
  }
  .col-lg-5.blog-grid-main {
    order: -1;
    padding: 0 0 20px 0;
  }
  section.BlogSec.search-body {
    padding-bottom: 0;
  }
  .slick-prev,
  .slick-next {
    height: 40px;
    width: 40px;
  }
  .BlogrelateCarousel .slick-prev {
    left: -10px;
  }
  .BlogrelateCarousel .slick-next {
    right: -10px;
  }
  .blog-related-articles {
    margin: 20px 0 0 0;
  }
  .ct-btn-style {
    width: 120px;
    height: 40px;
  }
  .round-circle {
    width: 40px;
    height: 40px;
  }
  .wrt-ct textarea {
    font-size: 15px;
    margin: 0 0 0 50px;
    padding: 6px 0;
  }
  .row.info-status-row {
    flex-wrap: nowrap;
    align-items: center;
  }
  .ct-btn.ct-btn-inn .ct-btn-style {
    width: 100px;
    height: 35px;
  }
  .ct-btn.ct-btn-inn {
    right: 0;
    display: flex;
    bottom: 15px;
    left: 0;
    justify-content: center;
  }
}
.dv-form {
  max-width: 35%;
  margin: 0 auto;
}
.dv-form label {
  font-size: 17px;
  color: #000;
}
.dv-form .form-group {
  margin-bottom: 20px;
  position: relative;
}
.dv-checkbox {
  width: 25px;
  height: 25px;
  box-shadow: 4px 4px 20px #0000001a;
  -webkit-appearance: auto;
  border: 1px solid #d9d9d9;
  vertical-align: bottom;
  margin: 0 10px 0 0;
  border-radius: 4px;
}
.dv-checkbox:checked {
  background-color: #004880;
}
.dv-main {
  max-width: 60%;
  margin: 0 auto;
  padding: 30px 0;
}
.dv-details {
  background: #f3f3f3;
}
.dv-table {
  background: #fff;
  margin: 35px 0 0 0;
  box-shadow: 4px 4px 4px #0000001a;
  font-weight: bold;
  display: inline-table;
  table-layout: fixed;
}
.dv-table tbody td,
.dv-table thead td {
  border: none;
}
.dv-table tbody tr,
.dv-table thead tr {
  border-bottom: 1px solid #d9d9d9;
}
.dv-table tfoot th {
  border: none;
  padding: 0 60px;
}
.dv-table thead td {
  font-size: 16px;
}
.dv-table thead tr td:first-child {
  width: 15%;
}
.dv-table thead tr td:nth-child(2) {
  width: 35%;
}
table tr td:last-child {
  text-align: right;
}

/***************************unclaimed accordion***********************/
.acc-unclaim .card-header {
  padding: 0;
}
.acc-unclaim .card-header button {
  display: block;
  width: 100%;
  line-height: inherit;
  color: #092e4f;
  font-weight: bold;
  padding: 12px 15px;
  text-decoration: none;
  border: none !important;
}
.acc-unclaim .card-header .fa {
  position: absolute;
  right: 15px;
  top: 10px;
}
.acc-unclaim .card-header button.collapsed .plus {
  display: block;
}
.acc-unclaim .card-header button:focus {
  outline: none;
  box-shadow: none;
}
.acc-unclaim .card-header .plus,
.acc-unclaim .card-header .minus {
  display: none;
}
.acc-unclaim .card-header button[aria-expanded="true"] .minus {
  display: block;
}
.accordion.acc-unclaim .card {
  margin: 0 0 20px 0;
}
.dv-table.uncliam-table {
  display: inline-block;
  margin: 15px 0 20px 10px;
  padding: 0;
  width: auto;
}
table.uncliam-table tr td:last-child {
  text-align: left;
}
.dv-table.uncliam-table thead tr td:first-child,
.dv-table.uncliam-table thead tr td:nth-child(2) {
  width: auto;
}
.dv-table.uncliam-table thead td {
  font-size: 13px;
  line-height: initial;
}
.clrdarkgrey {
  color: #092e4f;
}
.dv-table.uncliam-table tbody tr td:first-child {
  font-weight: 600;
}
.dv-table tbody td,
.dv-table thead td {
  border: none;
  font-weight: bolder;
}
.dv-table.uncliam-table thead tr td {
  font-weight: bold;
}
.acc-unclaim .fa img {
  width: 12px;
}
.links a {
  padding: 0 0 10px 0;
  display: inline-block;
}
.links a img {
  margin: 0px 0 0 8px;
}
.btn-blue {
  background: #004880;
  color: #fff !important;
}
.btn-style {
  padding: 10px 10px;
}
.check-opt {
  display: block;
  margin: 20px 0 10px 0;
}
label.error {
  color: red;
  margin: 0;
}
label#checkval\[\]-error {
  position: absolute;
  bottom: 0px;
}
.dv-clear {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
/********************************Responsive************************/
@media (min-width: 1600px) and (max-width: 1800px) {
  .dv-form {
    max-width: 40%;
  }
}
@media (min-width: 1366px) and (max-width: 1600px) {
  .dv-form label {
    font-size: 14px;
  }
  .dv-checkbox {
    width: 22px;
    height: 22px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1365px) {
  .dv-form label {
    font-size: 12px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .dv-form label {
    font-size: 14px;
  }
  .dv-form {
    max-width: 45%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .dv-form {
    max-width: 80%;
  }
  .dv-main {
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .dv-form {
    max-width: 100%;
  }
  .dv-main {
    max-width: 100%;
  }
  .dv-table {
    margin: 12px 0 0 0;
  }
  .dv-form label {
    font-size: 14px;
  }
  .dv-checkbox {
    width: 20px;
    height: 20px;
  }
  .dv-table thead tr td:nth-child(2) {
    width: auto;
  }
  .dv-table thead tr td:first-child {
    width: auto;
  }
  .dv-table thead td {
    font-size: 12px;
  }
}

.clrdarkgrey {
  padding: 1.15em !important;
}

h3#submit-msg {
  display: none;
}

h3#submit-msg {
  text-align: center;
  padding: 15px;
  margin-bottom: 20px;
}

h3#submit-msg.found {
  background-color: #def5d9;
}

h3#submit-msg.record-not-found {
  background-color: #efbfb1;
}
